---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-tiny-vm-gcp
name: alpine-3.20.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:51:57.325901'
uploaded: '2025-01-07T03:53:27.925432'
signed: '2025-01-07T03:53:38.591498'
released: '2025-01-07T03:54:16.674786'
artifacts:
metadata_updated: '2025-01-07T03:54:16.676580'
